body, td, form {
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    color: #515e58
    }
p {
    margin: 0 0 0 0;
    padding: 0 0 0 0
    }
form {
    padding: 0 0 0 0;
    display: inline
    }
.noborder, .noborder tr td input, .noborder input {
    border-style: none !important;
    vertical-align: middle
    }
table {
    font-size: 1em
    }
/*IE 5.5 bug correction */
td {
    vertical-align: top
    }
a {
    color: black;
    text-decoration: none
    }
h1 {
    font-weight: normal !important;
    font-size: 14px !important
    }
a img {
    border-style: none
    }
input, select, textarea {
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px
    }
#header {
    height: 67px;
    line-height: 14px;
    text-align: left;
    padding-left: 9px;
    padding-top: 18px;
    width: 851px;
    color: #515e58
    }
#toplogo {
    width: 167px
    }
#strapline {
    width: 473px;
    height: 44px;
    color: #c09959
    }
#placesSelector select {
    width: 170px;
    color: #515e58
    }
#placesSelector {
    width: 205px;
    text-align: right
    }
#placesSelector select {
    border: 1px solid #515e58
    }
#font-switcher {
    padding-top: 8px;
    text-align: right;
    width: 205px;
    font-size: 10px
    }
#translationFlags {
    text-align: right;
    width: 175px;
    float: right;
    padding: 3px 7px 0 0
    }
#toplogo, #strapline, #placesSelector, #font-switcher {
    float: left
    }
#navigation {
    height: 31px;
    text-align: left;
    padding-left: 9px;
    font-size: 12px;
    color: #c0985b;
    line-height: 15px;
    white-space: nowrap
    }
/*Liste dÃ©roulante*/
#navigation ul li {
    list-style-type: none !important;
    display: inline !important
    }
#navigation a, #mainBody a {
    text-decoration: none
    }
#navigation .currentLink {
    color: #c0985b
    }
#navigation a:hover, .selected {
    color: #c09959
    }
#mainBody a:hover {
    color: #c0985b !important;
    text-decoration: underline
    }
/*Liens Destination sur homepage*/
.invisible {
    color: #fff;
    text-decoration: none
    }
#mainBody a.invisible {
    color: #fff;
    text-decoration: none
    }
#mainBody a:visited.invisible {
    color: #fff !important;
    text-decoration: none
    }
#mainBody a:hover.invisible {
    color: #fff !important;
    text-decoration: none
    }
#mainBody a:active.invisible {
    color: #fff !important;
    text-decoration: none
    }
/*Fin Liens Destination*/
/*lien soulignÃ© en pointillÃ©s*/
.pointille {
    color: #515e58 !important;
    text-decoration: none;
    border-bottom: 1px dashed #515e58
    }
#mainBody a.pointille {
    color: #515e58 !important;
    text-decoration: none;
    border-bottom: 1px dashed #515e58
    }
#mainBody a:visited.pointille {
    color: #515e58 !important;
    text-decoration: none;
    border-bottom: 1px dotted #515e58
    }
#mainBody a:hover.pointille {
    color: #515e58 !important;
    text-decoration: none;
    border-bottom: 1px dotted #515e58
    }
#mainBody a:active.pointille {
    color: #515e58 !important;
    text-decoration: none;
    border-bottom: 1px dotted #515e58
    }
#band {
    height: 223px;
    clear: both
    }
.editMode #band {
    height: auto
    }
#bandTable {
    width: 851px;
    table-layout: fixed
    }
.editMode #bandTable {
    width: auto;
    table-layout: auto
    }
.editMode #MSOTlPn_Parts span, .editMode #MSOTlPn_Parts label {
    color: black
    }
#bandBody {
    padding: 3px 0 3px 0;
    color: white;
    font-size: 10px
    }
.ms-ToolPaneOuter {
    height: 500px !important
    }
#mainTable {
    width: 851px;
    table-layout: fixed
    }
#homeband, #homeband td {
    color: #FFF
    }
.home .ms-WPBorder {
    color: black !important
    }
.shortline {
    font-weight: bold;
    border-top: 1px solid #8aa295;
    line-height: 17px
    }
.home .MSOZone td, .home .editMode .ms-WPBody {
    color: black !important
    }
.editMode #mainTable {
    width: auto;
    table-layout: auto
    }
#navbar .entry {
    padding-top: 5px
    }
#navbar .entry .first {
    padding-top: 0
    }
#navbar {
    padding: 24px 10px 6px 9px
    }
#navbar ul {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
    list-style-type: none;
    list-style-image: url(dash.gif);
    list-style-position: outside;
    padding-left: 0;
    margin-left: 0;
    width: 160px;
    vertical-align: middle
    }
#navbar li {
    margin-left: 14px;
    line-height: 19px
    }
#mainBody {
    padding-top: 24px;
    vertical-align: top;
    line-height: 19px
    }
#mainBody a {
    color: #c0985b
    }
#mainBody td {
    vertical-align: top;
    line-height: 19px
    }
#leftMenu {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    vertical-align: top
    }
#leftMenu .entry {
    padding-top: 12px
    }
#leftMenu .first {
    padding-top: 0
    }
#leftMenu .subEntry {
    padding-top: 6px
    }
.roomsDescription {
    padding: 3px 0;
    font-size: 11px;
    line-height: 18px
    }
.offers {
    margin: 0;
    padding: 4px 4px 10px 4px
    }
.bodyRight {
    line-height: 15px !important;
    font-size: 10px !important
    }
.homeAttractions {
    padding: 10px 4px 4px 4px;
    height: 250px
    }
.bold {
    font-weight: bold
    }
#dot {
    background-image: url(dot.gif);
    background-repeat: repeat-x;
    height: 1px;
    width: 495px;
    padding: 0 0 5px 0;
    margin: 15px 0 0 0;
    font-size: 1px
    }
.dots_body {
    width: 338px;
    height: 9px;
    border: 0;
    padding: 24px 0 19px 0
    }
img.roompics {
    width: 186px;
    height: 122px;
    border: 0;
    margin: 4px 12px 0 0
    }
img.room_right {
    width: 169px;
    height: 132px;
    border: 0;
    margin: 4px 0 2px 0
    }
/* styles for the Thanksgiving page */
.noir {
    color: #000;
    font-weight: bold
    }
.or {
    color: #c09959;
    font-weight: bold
    }
/* bar settings (colour is amended in brand specific CSS) */
.shortline_border {
    border-top: 1px solid;
    margin: 0 0 1px 0
    }
.shortline_border_2 {
    border-top: 1px solid;
    margin: 0 0 15px 0;
    color: #CCC
    }
.shortline_border_3 {
    border-top: 1px solid;
    margin: 5px 0 2px 0;
    color: #CCC
    }
.shortline_border_wthr {
    border-top: 1px solid;
    margin: 1px 0 5px 0;
    color: #CCC
    }
.shortline_thick_border {
    border-top: 2px solid;
    margin: 1px 0 1px 0
    }
.shortline_thicker_border {
    border-top: 3px solid;
    margin: 1px 0 1px 0
    }
.longline_border {
    border-top: 1px solid;
    margin: 20px 0 8px 0
    }
.longline_thicker_border {
    border-top: 3px solid;
    margin: 15px 0 15px 0
    }
.longline_silver {
    border-top: 1px solid;
    margin: 10px 0 8px 0;
    color: #CCC
    }
#dotted_line {
    background-repeat: repeat-x;
    margin: 10px 0
    }
/* Footer */
#footer {
    font-size: 10px;
    color: #dac29c;
    background-image: url(footerline.gif);
    background-repeat: repeat-x;
    margin-top: 5px;
    height: 50px
    }
#footer a {
    text-decoration: none;
    padding: 0 4px 0 4px;
    font-size: 10px
    }
#footer a:hover {
    color: #c0985b
    }
#swirl {
    padding-left: 757px
    }
#footerlinks, #footerlogo, #footerNewletter, #footerPrint, #footerSend {
    float: left
    }
#footerlogo {
    margin-top: 5px
    }
#footerlinks {
    width: 680px;
    font-size: 10px;
    color: #c0985b;
    padding: 1px 0 10px 1px
    }
#footerNewletter {
    padding-left: 10px;
    font-size: 10px
    }
#footerNewletter .email {
    width: 150px;
    color: #5e756b;
    font-size: 10px;
    padding: 1px 2px 4px 3px;
    border-top: 1px solid #666;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ddd
    }
#footerNewletter .go {
    color: #fff;
    background-color: #3a453f;
    font-size: 11px;
    border: 0;
    margin-left: 5px;
    font-size: 10px;
    height: 18px;
    vertical-align: middle;
    padding: 0 2px
    }
#footerPrint, #footerSend {
    padding-top: 16px;
    padding-left: 60px;
    padding-bottom: 2px;
    font-size: 10px
    }
#footerPrint img, #footerSend img {
    vertical-align: middle
    }
#footerPrint a:hover, #footerSend a:hover {
    color: #c09959
    }
/* Quick booking*/
#quickBooking {
    border-collapse: collapse;
    width: 166px
    }
#quickBooking td {
    font-size: 9px;
    color: white;
    padding: 2px 0 1px 0;
    margin: 0 0 0 0
    }
#quickBooking input, #quickBooking select, #quickBooking option {
    border-width: 1px;
    color: White !important
    }
#qbNights, #qbRooms, #qbAdults {
    font-size: 9px;
    width: 81px
    }
#qbResortLabel {
    width: 160px;
    font-size: 11px;
    padding-bottom: 4px;
    text-align: center;
    border-bottom: solid 1px white;
    margin-bottom: 3px
    }
#qbCity, #qbResort, #qbResortLabel {
    width: 165px
    }
#qbResortTr td {
    padding-bottom: 3px
    }
tr#qbMakeAReservation td {
    padding-bottom: 12px;
    padding-top: 6px
    }
#qbReserve {
    text-align: center;
    cursor: pointer;
    padding: 8px 0 8px 0;
    margin-top: 9px
    }
#qbFetch {
    color: white;
    text-align: center;
    display: block
    }
#qbFetch:hover {
    text-decoration: underline
    }
#Cal1P, #Cal2P {
    border: solid 1px black;
    width: 180px;
    position: absolute;
    left: 0
    }
#Cal1_MainTextBox, #Cal2_MainTextBox {
    width: 77px !important
    }
/* Contact forms*/
fieldset {
    margin: 0;
    padding: 10px 0 10px 0;
    border: 0;
    width: 377px;
    color: #515e58
    }
.red-text {
    color: #F00
    }
fieldset legend {
    margin: 0 !important;
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
    font-weight: bold;
    text-align: left
    }
fieldset ul {
    vertical-align: top;
    margin: 0 0 0 0;
    padding: 10px 0 0 0;
    list-style: none
    }
fieldset ul li {
    padding: 1px 0 1px 0;
    margin: 0;
    list-style: none;
    display: block;
    float: left;
    width: 600px
    }
fieldset ul li label {
    padding: 2px 10px 0 0;
    display: block;
    float: left;
    width: 180px
    }
fieldset ul li label.checkbox {
    display: inline;
    float: none
    }
fieldset ul li label.nopadding {
    padding: 2px 0 0 0;
    width: 70px;
    display: block;
    float: left;
    vertical-align: text-top;
    vertical-align: top
    }
fieldset ul li input, fieldset ul li select, fieldset ul li option, fieldset ul li textarea {
    margin: 0 0 5px 0;
    padding: 0 0 0 0;
    font-family: arial;
    color: #333;
    font-size: 11px
    }
#destinationLinks {
    margin-left: 23px;
    margin-top: 0;
    vertical-align: top
    }
#destinationLinks a:link, #destinationLinks a:visited, #destinationLinks a:active, #destinationLinks a:hover {
    color: #c09959
    }
.destinationAttractions {
    padding: 10px 4px 4px 10px;
    height: 250px;
    font-size: 11px
    }
img.number {
    width: 15px;
    height: 15px;
    border: 0;
    vertical-align: middle;
    margin: 2px 8px 0 0
    }
.destinationEvents {
    padding: 10px 15px 4px 10px;
    height: 175px
    }
.bodyRight {
    line-height: 15px;
    font-size: 10px
    }
.packagesList select {
    width: 150px
    }
.packagesList div {
    padding: 5px 5px 5px 5px
    }
.packagesList div div {
    padding: 0 0 0 0
    }
.packageSeparation {
    border-top: 1px #a98a57 solid;
    padding: 0 0 0 0
    }
.packagesList td div {
    line-height: 16px
    }
.packagesList td .title {
    font-weight: bold;
    padding-bottom: 10px;
    border-style: none;
    padding-top: 0
    }
.packagesList .dark {
    color: white !important;
    width: 150px;
    cursor: pointer;
    padding: 10px 0 10px 0;
    text-align: center;
    margin-top: 5px
    }
.packagesList .dark2 {
    color: white !important;
    width: 150px;
    cursor: pointer;
    padding: 10px 0 10px 0;
    text-align: center;
    margin-top: 2px;
    margin-bottom: 5px
    }
.imagespace /*Destinations page in Corpsite*/ {
    margin: 0 30px 20px 0
    }
.meetingroom {
    text-align: center
    }
#meetingRoomsFinderBox table {
    width: 100%
    }
#meetingRoomsFinderBox table tr td input {
    width: 30px
    }
#photoLibrary /* photolibrary */ {
    width: 100%
    }
#photoLibrary .thumbnail {
    width: 110px;
    font-size: 9px;
    line-height: 14px;
    text-align: center
    }
#photoLibrary .category {
    padding-top: 30px;
    height: 50px
    }
#photoLibrary .category div {
    background-image: url(corporate/groupGrad.gif);
    background-repeat: repeat-x;
    font-weight: bold;
    padding: 5px 3px 5px 10px;
    vertical-align: middle;
    height: 30px;
    border-top: 1px #49544e solid
    }
#photoLibrary .separation {
    padding: 0 0 0 0;
    height: 30px;
    padding: 15px 0 15px 0
    }
#photoLibrary .separation div {
    border-top: 1px #49544e solid
    }
#photoLibrary .picturesCell {
    padding-left: 5px;
    padding-right: 5px;
    border-left: 1px #e0e0e0 solid
    }
#photoLibrary .description {
    font-size: 9px;
    line-height: 16px;
    padding: 0 4px 0 0
    }
#photoLibrary .picturesCell img {
    margin-right: 5px
    }
#photoLibrary .highResolution, #photoLibrary .lowResolution {
    white-space: nowrap;
    width: 160px
    }
#photoLibrary .picturesCell .resolution {
    font-weight: bold
    }
#photoLibrary .icon {
    float: left;
    display: block
    }
#photoLibrary .additionalInfo {
    font-size: 9px;
    line-height: 14px
    }
#photoLibraryCriteria tr td {
    padding-top: 3px;
    padding-bottom: 3px
    }
#photoLibraryPaging tr td {
    width: 33%;
    text-align: center
    }
.ms-PartSpacingVertical {
    margin-top: 0
    }
#homeband #mainTable #mainBody .ms-PartSpacingHorizontal {
    width: 8px
    }
@media print {
    #placesSelector, #navigation, #band, #dot, #footer, #footerTools, #navbar, #font-switcher {
        display: none
        }
    #mainTable {
        table-layout: auto
        }
    #mainTable col {
        width: auto
        }
    }